Subject: [SUSPECTED SPAM] Re: bug#29889: 27.0.50; Slow visual selection

From: Stefan Monnier <[email-masked]>
Date: Sun, 07 Jan 2018 10:24:01 -0500

> But do we have a way of "adjusting" a string like that?

I was thinking of storing the "selected text" not as a single string but
a list of "operations" (from which we could generate the actual string
upon request).

> That sounds cleaner to me.  Also much easier to implement.

I think so too (I wrote them in the order in which they occurred to me).

> But it can only be done on master, I think.

Definitely.

        Stefan